Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Dispose Method
DatabaseEntry Class See Also Send Feedback

Release the resources held by the underlying C library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public virtual void Dispose()

Visual Basic (Declaration)
    Public Overridable Sub Dispose

Visual C++
    public:
    virtual void Dispose()

#### Implements

IDisposable..::.Dispose()()()

# See Also

DatabaseEntry Class
BerkeleyDB Namespace